Bug 463519 - uridecodebin fails on one system
uridecodebin fails on one system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-base (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 16:05 EDT by Guy Streeter
Modified: 2016-02-09 20:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guy Streeter 2008-09-23 16:05:54 EDT
Description of problem:

I have one x86 Fedora 9 system on which the uridecodebin plugin does not work, and I cannot figure out why.

Version-Release number of selected component (if applicable):
gstreamer-plugins-base-0.10.19-2.fc9.i386

How reproducible:
gst-inspect uridecodebin returns incomplete results.

In a python program, element_factory_make fails to find uridecodebin

Steps to Reproduce:
1. gst-inspect uridecodebin
  
Actual results:

Plugin Details:
  Name:			uridecodebin
  Description:		URI Decoder bin
  Filename:		/usr/lib/gstreamer-0.10/libgstdecodebin2.so
  Version:		0.10.19
  License:		LGPL
  Source module:	gst-plugins-base
  Binary package:	Fedora gstreamer-plugins-base package
  Origin URL:		http://download.fedora.redhat.com/fedora


  0 features:


Expected results:
Full set of factory details, implemented interfaces, element flags, etc.

Additional info:
This is only happening on one newly-installed (completely-updated) F9 system. Other installation don't have this problem.

rpm -Va '*gstreamer*'
doesn't show any problems with the rpms. I removed and re-installed gstreamer-plugins-base but that made no difference.
Comment 1 Guy Streeter 2008-09-24 14:27:37 EDT
An update on this:
 After removing the .gstreamer-0.10 directory from my $HOME, this is working correctly.
 I still have no idea why it didn't work before.
Comment 2 Bug Zapper 2009-06-09 22:47:29 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:00:28 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.